#main-content { background: #000 url(https://www.agentscompare.com.au/wp-content/uploads/2015/08/page.gif) 75% repeat-y !important; }
#main-content .slider-caption { -webkit-transform: none !important; left: 0 !important; padding: 0 60px 0 80px !important; }
.carousel-fade .carousel-inner .item { background-size: auto !important; background-position: 0 0 !important; }
.custom-container { background: url(https://www.agentscompare.com.au/wp-content/uploads/2015/08/page.gif) 75% repeat-y; }
article { padding-right: 60px !important; }
.type-post { font-size: 16px; line-height: 24px; }
#crumbs { font-size: 14px; line-height: 18px; }
.type-post h4 { color: #7b7c7f !important; font-size: 16px; line-height: 20px; margin: 0 0 8px 0; }
.type-post h6 { font-size: 16px; line-height: 20px; margin: 24px 0 0 0; color: #fff !important; font-family: 'Whitney SSm A','Whitney SSm B',Helvetica,Arial,sans-serif;  }
.type-post p, .type-post ul { line-height: 24px; margin-bottom: 24px; opacity: 1; filter: alpha(opacity=100); }
.type-post ul { margin-left: 1.4em; }
.type-post li { margin-bottom: 4px; }
.type-post p a, .type-post p a:hover, .type-post ul a, .type-post ul a:hover { color: #e9c213 !important; }
.slider-area { background: #000; }
#main-content .slider-caption a { background: #e9c213; color: #fff !important; }
#summary { background: #edeff5; padding: 40px 0 0 0; font-size: 12px; line-height: 18px; } 
.summary-wrapper {padding: 0 0 30px 0; border-bottom: 1px solid #e1e3e9; }
.footer-article { font-size: 14px; line-height: 18px; }
.property-title .row { position: relative; }
#contact-form .property-title .col-md-3.note { position: absolute; top: 0; left: 75%; }
#contact-form .property-title .col-md-3.note p, #contact-form .property-title .col-md-3.note ul {  color: #838487 !important; font-size: 14px !important; line-height: 21px; font-weight: normal !important; }
#contact-form .property-title .col-md-3.note ul { margin-left: 1.4em; }
.property-title .notice { border: 2px solid rgb(0, 166, 237); border-radius: 3px; padding: 20px; text-align: center; background: url(../images/question-box-icon.png) no-repeat top left; margin-top: 40px; }
#contact-form .property-title .col-md-3.note .notice p { font-size: 12px !important; font-style: italic; margin: 0; }
#footer-nav-area #main-nav>ul>li#menu-item-434.active>ul>li { width: 160px; }
.hero { margin-bottom: 32px; }
.prompt { margin-top: 48px; background: url(/wp-content/uploads/2015/08/slider-3.jpg) 50% 50%; background-cover: cover; padding: 30px; text-align: center; border-radius: 3px; position: relative; }
.prompt:before { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0,.5); z-index: 1; }
.prompt p { font-size: 14px; line-height: 21px; position: relative; z-index: 2; }
.prompt h3 { position: relative; z-index: 2; }
#main-content .prompt .form-toggler a { margin-bottom: 0; display: inline-block; width: auto; padding: 0 20px; position: relative; z-index: 2; }
#main-content .prompt p { color: rgba(255,255,255,.7); }

@media only screen and (max-width: 1339px) {
.form-container { background: #fff !important; }
.form-container form { border: 0 !important; }
#main-content .content-col { padding-right: 0 !important; }
}

@media only screen and (max-width: 1199px) {
#main-content { background: #000 !important; } 
.carousel-fade .carousel-inner .item { background-size: cover !important; height: 600px !important; }
#main-content .sidebar-col { min-height: 0 !important; }
#main-content .right-sidebar { height: auto !important; }
}

@media only screen and (max-width: 992px) {
#contact-form .property-title .col-md-3.note { position: static; width: auto; }
}


#contact-form .property-title .col-md-3.note>p {display:none;}
#contact-form .property-title .col-md-3.note>ul {display: none;}
#contact-form .property-title .col-md-3.note .notice p {display: none;}

#contact-form .property-title .col-md-3.note .notice::before {content: "Only property owners may view agent fee information, so please add details of the property you're comparing agents for.";}